@font-face {
  font-family: 'hurtmold_regular';
  src: url('hurtmold.woff2') format('woff2'),
       url('hurtmold.woff') format('woff');
  font-weight: normal !important;
  font-style: normal !important;
}

@font-face {
	font-family: 'eurostileregular';
	src: url('fonts/EurostileRegular.eot');
	src: url('fonts/EurostileRegular.eot?#iefix') format('embedded-opentype'),
		url('fonts/EurostileRegular.woff2') format('woff2'),
		url('fonts/EurostileRegular.woff') format('woff'),
		url('fonts/EurostileRegular.ttf') format('truetype'),
		url('fonts/EurostileRegular.svg#EurostileRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
  font-size: 12px;
  text-decoration: none !important;
  line-height: 20px !important;
  font-family: 'Open Sans', sans-serif;
  /*-webkit-touch-callout: none;
  -webkit-user-select: none;
   -khtml-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;*/
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}

a {
  color: #000 !important;
}

p {
  padding: 0;
  margin: 0 0 5px 0;
}

.image {
  max-width: 400px;
  margin-left: 20px;
  margin-bottom: 20px;
  width: 100%;
  height: auto;
}
.right {
  float: right;
}


.col-12 {
  padding: 0 0 5px 0;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.col-md-3 {
  padding-bottom: 20px;
}

h1, h2, h3 {
  padding: 0 !important;
  margin: 0 !important;
  font-family: 'eurostileregular', sans-serif;
  font-weight: bold;
}
h1 {
  font-size: 20px;
  margin-bottom: 10px !important;
  letter-spacing: 0.08em;
}
h2 {
  font-size: 18px;
  margin-bottom: 10px !important;
  letter-spacing: 0.02em;
}
h3 {
  font-size: 16px;
  margin-top: 20px !important;
  margin-bottom: 5px !important;
  letter-spacing: 0.03em;
}

img, video {
  max-width: 100%;
  height: auto;
}

nav {
  align-items: center;
  justify-content: center;
  display: flex;
  position: relative;
}
nav ul {
  list-style: none;
  padding: 0 0;
  margin: 15px 0 30px 0;
}
nav ul li {
  padding: 0;
  margin: 0;
  float: left;
  margin-right: 40px;
}
nav ul li:last-child {
  margin-right: 0;
  display: none;
}
nav ul li a {
  color: #afafaf !important;
  font-size: 15px;
  padding-bottom: 5px;
  font-family: 'eurostileregular', sans-serif;
  letter-spacing: 0.08em;
  font-weight: bold;
  letter-spacing: 3px;
}
nav ul li a:hover {
  color: #000 !important;
}
nav ul li .active{
  color: #000 !important;
  border-bottom: 1px solid #000;
}
nav.responsive {
  display: block;
  padding: 0;
  margin: 0;
}
nav.responsive ul {
  list-style: none;
  padding: 15px 0 0 0;
  margin: 0 0 20px 0;
}
nav.responsive ul li {
  float: none;
  text-align: left;
  margin-bottom: 5px;
  display: block;
}
nav.responsive ul li:last-child {
  position: absolute;
  top: 15px;
  right: 0;
}
nav.responsive ul li a {
  display: block;
}
@media only screen and (max-width: 992px) {
  nav ul li { display: none; }
  nav ul li:last-child { display: block; }
  nav { justify-content: flex-end; }
}

.main ul {
  margin: 0 0 0 15px;
  padding: 0;
}
.main ul li {
  list-style: square;
}

#myCarousel {
  margin-bottom: 30px;
}
#myCarousel img {
  padding-bottom: 8px !important;
}
.carousel-indicators {
  bottom: -40px;
}
.carousel-indicators li, .carousel-indicators .active {
  border-radius: 0px !important;
  width: 30px;
  height: 4px;
  border: 0;
  margin: 0 1px;
}
.carousel-indicators li {
  background-color: #afafaf;
}
.carousel-indicators .active {
  background-color: #000;
}

.sm {
  display: flex;
  align-items: center;
  justify-content: center;
}
.sm ul {
  list-style: none;
  padding: 0;
  margin: 10px 0 20px 0;
  align-items: center;
}
.sm ul li {
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  float: left;
  margin-right: 10px;
  line-height: 20px;
}
.sm ul li a {
  display: block;
  padding: 5px;
  height: 20px;

}
.sm ul li img {
  height: 20px;
}

.sm ul li:last-child {
  margin-right: 0;
}

.img-responsive {
  margin-bottom: 20px;
}

form {
  border: 1px solid #afafaf;
  margin: 10px 0 0 0;
  padding: 20px;
}
.btn {
  background-color: #000 !important;
  background: #000 !important;
  border: none;
}
